Subject: Announcing ...

From: [email-masked] (Richard Timsit)
Date: Thu, 11 Jan 1996 20:33:58 +0100

Videoconference on MBONE

Thursday January 18, 1996 - at 16:00 GMT [VIC 2.7 + VAT French + VAT English ]

******
From Prehistory to post-History, emergence of a new culture

   Reni Berger at EPFL, Lausanne, Switzerland 
   Philippe Quiau from INA, at INRIA, Rocquencourt, France 
   Bernard Allien, at Berkely University, USA 
   Emmanuel Pimenta, at Foundation for Scientific Computation, Lisboa, 
Portugal 

The conference will be illustrated with images from World Art Treasures 
programs and live images
from Musiee des Arts Dicoratifs de Lausanne (objects from Egypt and China). 

******
		http://sgline.epfl.ch/BERGER/emergence.html
******

Scheduled at the URL http://www.msri.org/computing/mbone/.

	+-----------------------------------------------+
	|      ???					|
	|     {O-O}		Richard Timsit		|
	|      _^_		SIC STI			|
	|     / T \_		EPFL Lausanne		|
	|    '` I   "		1015 Ecublens,SUISSE	|
	|       M		(021) 693 22 35		|
	|      | |		[email-masked]	|
	|      I I					|
	+-----------------------------------------------+